<!DOCTYPE html>
<html>
	<head>
		<title>My Activity Page</title>
	</head>
	<body>

		<h3 id="top" align="center">My Activity Page</h3>

		<a href="https://cf.ltkcdn.net/dogs/images/orig/248348-1600x1065-standing-pomeranian-dog.jpg">
			<img src="https://cf.ltkcdn.net/dogs/images/orig/248348-1600x1065-standing-pomeranian-dog.jpg" width="300" height="300">
		</a>

		<ol type="i">
			<li><a href="#top">/index.html</a></li>
			<li><a href="./music/index2.html">index2</a> </li>
			<li><a href="./music/listings.html">listings page</a></li>
			<li><a href="./music/reviews.html">reviews page.</a></li>
		</ol>
	</body>
</html>


